/*--- Avanquest WebEasy Page Style ---*/


.cc120              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc121              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	border          :   0.75pt solid #cc9900;
	padding         :   1.50pt;
	}
span#e31            { /* images/mesafarms4059008.... */
	border          :   0.00pt none #cc9900;
	background      : transparent url(images/mesafarms4059008.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :   0.75pt;
	width           : 610.50pt;
	height          :1856.25pt;
	}
span#e30            { /* images/mesafarms4002011.... */
	background      : transparent url(images/mesafarms4002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :   4.50pt;
	width           : 235.50pt;
	height          : 153.00pt;
	}
div#e29             { /* Hanks, ND\ */
	background      : transparent url(images/mesafarms4002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  99.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e28             { /* (701) 694-2981\ */
	background      : transparent url(images/mesafarms4003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 125.25pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
span#e27            { /* images/mesafarms4002008.... */
	background      : transparent url(images/mesafarms4002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  61.50pt;
	width           : 127.50pt;
	height          :  99.00pt;
	}
span#e26            { /* images/mesafarms4002007.... */
	background      : transparent url(images/mesafarms4002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :   3.00pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
span#e25            { /* images/mesafarms4002006.... */
	background      : transparent url(images/mesafarms4002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 284.25pt;
	height          :  91.50pt;
	}
div#e24             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.75pt;
	top             : 156.75pt;
	width           : 606.00pt;
	height          :  14.25pt;
	}
div#e23             { /* Judys Ladybug  \\Sire: J... */
	background      : transparent url(images/mesafarms4059003.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 186.75pt;
	width           : 416.25pt;
	height          :  66.75pt;
	}
span#e22            { /* images/mesafarms4059002.... */
	background      : transparent url(images/mesafarms4059002.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 278.25pt;
	width           : 339.00pt;
	height          : 357.00pt;
	}
div#e21             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.00pt;
	top             : 156.00pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e20             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  80.25pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e19             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 157.50pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e18             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 234.75pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e17             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 312.00pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 389.25pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e15             { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 466.50pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e14             { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 543.75pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 621.00pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e12             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.00pt;
	top             :1833.75pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e11             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  80.25pt;
	top             :1835.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 157.50pt;
	top             :1835.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e9              { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 234.75pt;
	top             :1835.25pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e8              { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 312.00pt;
	top             :1835.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e7              { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 389.25pt;
	top             :1835.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e6              { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 466.50pt;
	top             :1836.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e5              { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 543.75pt;
	top             :1835.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e4              { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 621.00pt;
	top             :1835.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e3              { /* Sire: Judys Lineage\ */
	background      : transparent url(images/mesafarms4059001.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 675.75pt;
	width           : 416.25pt;
	height          :  17.25pt;
	}
span#e2             { /* images/judysladybugsirep... */
	background      : transparent url(images/judysladybugsirephoto.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 719.25pt;
	width           : 300.00pt;
	height          : 238.50pt;
	}
span#e1             { /* images/judysladybugpedig... */
	background      : transparent url(images/judysladybugpedigree.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             :1013.25pt;
	width           : 593.25pt;
	height          : 380.25pt;
	}
div#page            { /* Page Holder */
	background-color: #002b00;
	position        : relative;
	width           : 745.50pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002b00;
	text-align      : center;
	}



/*--- EndOfFile ---*/
